@charset "utf-8";


/* ////////////////////////////////////////
PC,SP共通 
//////////////////////////////////////// */

/* 表背景 */
.bg-green-table{
	background: #e5f3bf;
}
.bg-pink-table{
	background: #faeeff;
}
.bg-yellow-table{
	background: #fffddf;
}
.bg-blue-table{
	background: #e4fcff;
}
/* 表背景 */


.wrap-head-rate > *{
	display: inline-block;
}
.head-rate{
	font-size: 16px;
	font-weight: bold;
}
.text-rate{
	padding-top: 0.5em;
}
.text-commission{
  margin-bottom: 0.5em;
	padding-top: 1em;
}
.text-commissionB{
  margin-bottom: 0.5em;
  line-height: 2.2;
}
.rate_commission .table-common > tbody > tr > th{
	font-weight: bold;
	text-align: center;
}
.rate_commission .table-common > tbody > tr > td{
	padding: 1em;
	text-align: center;
	vertical-align: middle;
}

/* ////////////////////////////////////////
PC,SP共通
//////////////////////////////////////// */


/* ////////////////////////////////////////
PCのみ
//////////////////////////////////////// */

@media screen and (min-width: 641px) , print {
	/* 最新利率一覧表 */
	.wrap-head-rate{
		margin-left: -30px;
	}
	.head-rate{
		margin-left: 5em;
	}
	
	.warp-rate-s > *{
		width: 420px;
	}
	
	table.table-rate-nenkin > tbody > tr > th:first-child{
		width: 60%;
	}
	/* 最新利率一覧表 */
}


/* ////////////////////////////////////////
PCのみ
//////////////////////////////////////// */


/* ////////////////////////////////////////
SPのみ
//////////////////////////////////////// */

@media screen and (max-width: 640px) {
	.head-rate{
		margin-left: 2em;
		margin-bottom: 1em;
	}
	.warp-rate-s > *:not(:last-child){
		margin-bottom: 1.5em;
	}

}


/* ////////////////////////////////////////
SPのみ
//////////////////////////////////////// */
